<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Saffron Blue</title>
    <link rel="stylesheet" href="/dist/style.css" />
  </head>
  <body>
    <div style="float: right; margin-top: 10px;">
      <a href="/logout" style="padding: 10px 20px; background-color: #3e3e3e; text-decoration: none; font-family: 'Open Sans', sans-serif; color: #fff;">Logout</a>
    </div>
    <div id="app"></div>
    <script v-pre>
      {% if username %}window.username = "{{ username }}";{% endif %}
    </script>
    <script src="/dist/build.js"></script>
  </body>
</html>
